/*
	Commmon CSS by Luke Campbell.
	A list of commonly used helper styles.
	
	dl.table-display style based on tutorial at http://www.maxdesign.com.au/presentation/definition/dl-table-display.htm
*/



/* -- CLEAR FIX
----------------------------------------------------------------------------------------------------------*/
.clear-fix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.clear-fix {
	display: inline-block;
}

html[xmlns] .clear-fix {
	display: block;
}

* html .clear-fix {
	height: 1%;
}


/* -- COLUMNS 
----------------------------------------------------------------------------------------------------------*/

/*
	Usage:
	
	<div class="columns">
		<div class="column first">A</div>
		<div class="column">B</div>
		<div class="column">C</div>
		<div class="column last">D</div>
	</div>
*/


/* Auto clear the columns */
.columns:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
* html .columns {height: 1%;}
.columns{ display:inline-block; }
.columns{ display:block; }

/* Float the columns */
div.columns div.column{
  float:left;
  overflow:hidden;
  display:inline;
}
div.columns div.last{ float:right; }
div.columns div.first{ }


/* -- SHADOW BOX
----------------------------------------------------------------------------------------------------------*/

/*
	Usage:
	
		<div class="shadow-box">
			<div class="inner">
				<p>Some Text</p>
			</div>
		</div>

*/

div.shadow-box
{
	padding:5px;
	background:#E1E1E1;
	margin:5px 0 30px 0;
	position:relative;
}


div.shadow-box div.inner
{
	margin: -10px 0 0 -10px;
	background:#FFF;
	border:1px solid #CFCFCF;
	position:relative;
	padding:20px;
}


/* -- DEFINITION LISTS
----------------------------------------------------------------------------------------------------------*/


dl.table-display
{
	margin: 0 0 18px 0;
	padding: 0;
	width:100%;
	clear:both;
	float:left;
}

dl.table-display dt
{
	display:block;	
	float: left;
	width: 20%;
	padding:5px 2.5%;
	font-weight: bold;
	margin:0;
	border-top: 1px solid #CCC;
	clear:left;
}

dl.table-display dd
{
	display:block;
	float: left;
	width:70%;
	padding:5px 2.5%;
	margin:0;
	border-top: 1px solid #CCC;
}

/* -- OTHER HELPER STYLES
----------------------------------------------------------------------------------------------------------*/

.clear			{ clear:both; }
.float-left 	{ float:left; }
.float-right 	{ float:right; }


.img-border		{ border:1px solid #555; background:#FFF; padding:4px; }
.img-left		{ float:left;margin:18px 18px 18px 0; }
.img-right		{ float:right;margin:18px 0 18px 18px; }
 
.text-left 		{ text-align:left; }
.text-right 	{ text-align:right; }
.text-center 	{ text-align:center; }
.text-justify 	{ text-align:justify; }

.large			{ font-size: 14px; }
.small 			{ font-size: 10px; }
.quiet  		{ color: #666; }
.bigify			{ font-size:120%;}
.shrink			{ font-size: 80%;}

.no-padding 	{ padding:0; }
.no-border 		{ border:0; }

.hide
{
    text-indent:-9999px;
    height:1px;
    line-height:1px;
    display:block;
}
.loader{ background:url(../images/common/loader.gif) no-repeat center;}